List bases
GET
/api/v1/bases
const url = 'https://api.cloudtable.insurge.io/api/v1/bases';const options = {method: 'GET', headers: {'x-api-key': '<x-api-key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.cloudtable.insurge.io/api/v1/bases \ --header 'x-api-key: <x-api-key>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Accessible bases
Media typeapplication/json
object
bases
required
Array<object>
object
id
required
string
name
required
string
workspaceId
required
string
orgId
required
string
Examplegenerated
{ "bases": [ { "id": "example", "name": "example", "workspaceId": "example", "orgId": "example" } ]}Unauthorized